@charset "utf-8";
/* CSS Document */
	.imagelink_ILV_container{
	width:100%;
}
	.imagelink_ILV_heading h1 {background-image: none;margin:0 0 0 .2em;padding:0;border:none;}
	.imagelink_ILV_heading h1 pre{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	text-transform: capitalize;	
	color: #F86300;
    font-size: 22px;
    font-weight: 400;
}
	.imagelink_ILV{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	color:white;
	margin:0 auto 0 auto;
	width:100%;
	height:auto;
	background-repeat: repeat-x!important;
	background-position: left bottom;
}
	.imagelink_ILV_inner{width:90%;margin-left:auto; margin-right:auto;}
	.imagelink_ILV_a a{color: #666666;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
	text-decoration: none;
}
	.imagelink_ILV_image{
	width:100%;
}
	.imagelink_ILV_image img{
	width:100%;
}